-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: faiss
Binary: libfaiss-dev, python3-faiss
Architecture: any
Version: 1.9.0-3
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://github.com/facebookresearch/faiss
Description: efficient similarity search and clustering of dense vectors
 Faiss is a library for efficient similarity search and clustering of dense
 vectors. It contains algorithms that search in sets of vectors of any size, up
 to ones that possibly do not fit in RAM. It also contains supporting code for
 evaluation and parameter tuning. Faiss is written in C++ with complete wrappers
 for Python/numpy. Some of the most useful algorithms are implemented on the
 GPU. It is developed by Facebook AI Research.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/faiss
Vcs-Git: https://salsa.debian.org/deeplearning-team/faiss.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, c++-compiler, cmake, g++, libgtest-dev, ninja-build, python3-all
Build-Depends: cmake, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, libblas-dev, libgtest-dev, liblapack-dev, libpython3-all-dev, python3-all-dev:any, python3-numpy, python3-setuptools, swig
Package-List:
 libfaiss-dev deb libdevel optional arch=any
 python3-faiss deb python optional arch=any
Checksums-Sha1:
 51407cea9c4185b5cbc46100743c6fc10e8a8de3 1084861 faiss_1.9.0.orig.tar.gz
 efc6ce241b0084f844112dbdfdcada0b8dbd3ee7 7296 faiss_1.9.0-3.debian.tar.xz
Checksums-Sha256:
 f6721f1a479b0bdd8547e5bb0dbfa872643e7ea37686c6bf6fc99fb933b3fe4f 1084861 faiss_1.9.0.orig.tar.gz
 cef9b0320cd7af601e8e25c2f0de93463298795f7f2344756b5221f2986e72c9 7296 faiss_1.9.0-3.debian.tar.xz
Files:
 db62643ba325b296eeb84dc73897fe81 1084861 faiss_1.9.0.orig.tar.gz
 8314a62021220029511e10943e382a45 7296 faiss_1.9.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQFLBAEBCgA1FiEEj6l3eq8YAbiQe3eGbuOJwPGK93QFAmcjISQXHGhhcnJ5LWNo
ZW5Ab3V0bG9vay5jb20ACgkQbuOJwPGK93Sqagf/Uq9tNy+KGwektdDNWvhhaF51
t189mcp9fh/Px5CKgySCvyDErl7DIjc5U+IUJsd7x2GVVYf7d++jFuLCo6iPXme0
qgaI1OfGb0BJ5MLg7QoTsCspH4mgQt2c61lzpz+SL+4FLSvAUlmAye1/T6JIRjna
3cFmKSybZnqhPwQWTy9zfB4QboovBCWePc/FKmFaHrB3dNrqv0I37yjhYn37vI3v
G38z3VxKb8jr8OdaOjiidj2uBpqSLwwEafT+OzMhoCXlhMJ+1swL3CHFLN9cV8sO
SSaipD/3bOQYVOepyttkybsJEGFFQ/epPxVNDqfWViwqHCjMzUfHwwp3rVoY4Q==
=rAEJ
-----END PGP SIGNATURE-----
